# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the Mork import code to display status/error
# and informational messages.
#

MABFiles = Llibretes d'adreces Mork

# Short name of import module
morkImportName = Base de dades Mork (.mab)

# Description of import module

morkImportSuccess = Tot correcte!

# Description of import module
morkImportDescription = Import an address book from SeaMonkey or earlier versions of Thunderbird.
